body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #DD4B72;
	background-image: url(/images/background.png);
	background-repeat: repeat-y
}

#bodystuff p, #main p {
	margin-top: 0 !important;
}

#bodystuff p:empty, #main p:empty {
	padding-block: 0;
	min-height: 0;
}

#topimage {
	vertical-align: top;
	position: absolute;
	width: 725px;
	height: 276px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}

#bodystuff {
	margin-bottom: 10px;
	margin-top: 290px;
}

#menu {
	width: 100px;
	position: absolute;
	left: 10px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border: 1px;
	top: 330px;
}
#main {
	width: 440px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	left: 140px;
	top: 330px;
	position: absolute;
	text-align: justify;
	z-index: 4;
}
a:link {
	font-weight: bold;
}
a:visited {
	font-weight: bold;
}
a:active {
	font-weight: bold;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
}
a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 0;
}
#banner {
	width: 445px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	left: 140px;
	top: 240px;
	position: absolute;
	height: 70px;
	overflow: hidden;
	z-index: 1;
}
#disc {
	padding: 0px;
	position: static;
	overflow: hidden;
	width: 440px;
	margin: 0px;
	text-align: justify;
}
form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#gameinfo {
	padding: 0px;
	margin: 0px;
	text-align: justify;
	z-index: 1;
	clip:     rect(0px auto auto auto);
	left: 0px;
	top: 40px;
	width: 440px;
	float:left;
}
#screenshots {
	padding: 2px;
	width: 220px;
	margin: 7px 0px 0px 6px;
	text-align: justify;
	position: relative;
	z-index: 1;
	clip:    rect(0px auto auto auto);
	float: right;
	visibility: visible;
}
.ratingbox {

	border: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.formobjects {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	width: 100px;
	margin-bottom: 1px;
	box-sizing: border-box;
}
.screenshot {
	height: 120px;
	width: 200px;
	border: 1px solid #000000;
}
#review {
	padding: 0px;
	width: 440px;
	margin: 0px;
	text-align: justify;
	left: 0px;
}
.ringbuttons {
	margin: 1px;
	padding: 0px;
	height: 40px;
	width: 100px;
	border: 0px none;
	text-decoration: none;


}
.buttonlinks {
	border: 0px none;
	text-decoration: none;

}